<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODIOART>124</CODIOART>
  <DEN_IOART>Amenajari de terenuri</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>125</CODIOART>
  <DEN_IOART>Constructii</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>126</CODIOART>
  <DEN_IOART>Cheltuieli de constituire</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>127</CODIOART>
  <DEN_IOART>Cheltuieli de dezvoltare</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>128</CODIOART>
  <DEN_IOART>Concesiuni, brevete, marci</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>129</CODIOART>
  <DEN_IOART>Active necorporale de explorare si evaluare a resurselor min</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>130</CODIOART>
  <DEN_IOART>Fond comercial</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>131</CODIOART>
  <DEN_IOART>Alte imobilizari necorporale</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>132</CODIOART>
  <DEN_IOART>Investitii imobiliare</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>133</CODIOART>
  <DEN_IOART>Active corporale de explorare si evaluare a resurselor miner</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>101</CODIOART>
  <DEN_IOART>Materii prime</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>102</CODIOART>
  <DEN_IOART>Materiale auxiliare</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>103</CODIOART>
  <DEN_IOART>Combustibili</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>104</CODIOART>
  <DEN_IOART>Piese de schimb</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>105</CODIOART>
  <DEN_IOART>Alte materiale consumabile</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>106</CODIOART>
  <DEN_IOART>Marfa in depozit</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>122</CODIOART>
  <DEN_IOART>Semifabricate</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>108</CODIOART>
  <DEN_IOART>Marfa in magazin</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>109</CODIOART>
  <DEN_IOART>Marfa in magazin (valoric)</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>110</CODIOART>
  <DEN_IOART>Marfa in consignatie</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>111</CODIOART>
  <DEN_IOART>Produse</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>112</CODIOART>
  <DEN_IOART>Ambalaje returnabile</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>113</CODIOART>
  <DEN_IOART>Mijloace transport</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>114</CODIOART>
  <DEN_IOART>Aparatura birotica</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>116</CODIOART>
  <DEN_IOART>Obiecte de inventar</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>118</CODIOART>
  <DEN_IOART>Ob inv. in afara bilantului</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>119</CODIOART>
  <DEN_IOART>Echipam. tehnologice</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>120</CODIOART>
  <DEN_IOART>Aparate si instal de mas.</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>121</CODIOART>
  <DEN_IOART>Active biologice productive</DEN_IOART>
 </ROW>
 <ROW>
  <CODIOART>0</CODIOART>
  <DEN_IOART>... nedefinit ...</DEN_IOART>
 </ROW>
</ROWSET>
